---
Contact: Dave Crossland
Bug-Database: https://gitlab.gnome.org/GNOME/cantarell-fonts/issues/
Bug-Submit: https://gitlab.gnome.org/GNOME/cantarell-fonts/issues/new
Repository-Browse: https://gitlab.gnome.org/GNOME/cantarell-fonts
